.reviews-left {
    width: 205px;
    margin-bottom: 30px;
}

.reviews-left .review-item {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e8e7e1;
    color: #555555;
}

.reviews-left .review-item .review-author {
    position: relative;
    /*height: 54px;*/
    margin-bottom: 10px;
    overflow: hidden;
}

.reviews-left .review-item .review-author .review-photo {
    width: 54px;
    height: 54px;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    float: left;
    margin-right: 15px;
}

.reviews-left .review-item .review-author .review-photo > img { display: block; }

.reviews-left .review-item .review-author .review-name {
    font-family: 'Museo Sans', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #e8ae40;
    margin-top: 8px;
}

.reviews-left .review-item .review-text {
    margin-bottom: 15px;
    line-height: 20px;
}

.reviews-left .review-item .read-more {
    text-decoration: none;
    color: #d20404;
}

.reviews-left .review-item .read-more:hover > span {
    text-decoration: underline;
}